﻿<div class="container">
    <h5 class="m-3">Liste des favoris</h5>
    @if (Model.Count > 0)
    {
        @foreach (Product p in Model)
        {
            <div class="row justify-content-lg-around mb-4">
                <div class="col">
                    <img src="@p.Images[0].Url" style="height:25vh; width:20vw;" />
                </div>
                <div class="col card w-75 pl-0 pr-0 justify-content-around">
                    <div class="card-header bg-info w-100 m-0 p-2">
                        <div class="row pl-4 pr-4">
                            <div class="row">
                                <div class="row m-1  w-100">
                                    <h4>@p.Categorie.Nom</h4> 
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="card-body">
                        <h4 class="card-title">@p.Titre</h4>
                        <h5 class="card-text">@p.Ean</h5>
                       <h5 class="card-text">@p.Prix <i class="fas fa-euro-sign"></i></h5>
                        <p class="card-text">@p.Description</p>
                    </div>
                    <div class="row justify-content-around mb-4">
                        <div class="justify-content-center"><a asp-controller="Home" asp-action="DetailProduct" asp-route-id="@p.Id" class="btn btn-primary">Ajouter Panier</a></div>
                        <div class="justify-content-center"><a asp-controller="Utilisateur" asp-action="AddFavori" asp-route-id="@p.Id" class="btn btn-warning">Supprimer</a></div>
                    </div>
                </div>

            </div>
        }
    }
    else
    {
        <div class="row">
            <div class="col alert-danger alert">
                Pas de favori pour le moment
            </div>
        </div>
    }

</div>

